//Vatonage Studio Licence: ScreaM | 53637265614d
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "More TNT BP",
        "uuid": "88c4a617-7d71-46f9-9852-8d1f7101a3a2",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "33a51535-8413-439c-94a3-c2ca2f8afb48",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "8548a995-b42d-4b46-83f1-beea575b8bfd",
            "version": [0, 0, 1]
        }
    ]
}